<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['szid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobilesize WHERE szid =:szid');
		$stmt_delete->bindParam(':szid',$_GET['szid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'sizelist.php';</script>";
		
	}

?>